{% load static %}
<form method="POST" id="form_change_classification">

    <input id="classification_change_id" type="hidden" name="ID">

    <div>
        <label class="col-md-4 col-form-label">Nuevo nombre:</label>
        <div class="form-group  m-b-15">
            <div class="col-md-8 col-sm-8">
                <input id="classification_name" class="form-control" name="name" type="text">
            </div>
        </div>
    </div>

    <select type="text" name="operator" id="classification_operator" class="form-control" ></select>

    <div class="wrapper text-right">
        <button type="submit" class="btn btn-primary p-l-40 p-r-40">Cambiar</button>
    </div>

</form>

<script src="{% static 'commponents/classification/change.js' %}"></script>